.outbound-email-contact-blocks{
	border:0px;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width:100%;
}
.outbound-email-contact-blocks .checkbox-header{
	font-size:135%;
	font-weight: bolder;
	background:#676662;
	color:#F0F5FF;
	padding:14px;
}
.outbound-email-contact-blocks .checkbox-header input{
	margin-top:3px;
}

.outbound-email-contact-blocks .checkbox-rows{
	padding:15px;
	height:150px;
	overflow-y:scroll;
}

.outbound-email-contact-blocks .checkbox-rows span{
	padding-bottom:7px;
}
